body {
	background-color: #000;
}

.nav {
	background: #000000 url("/assets/img/vertdots.gif") repeat-y left;
}

.nav a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.nav a:hover, .nav .active {
	color: #FFFFFF;
	background: #C02212;
}

.title {
	background-color: #C02212;
	color: #000;
	font-size: 18px;
	padding: 15px;
	margin-top: 0;
}
.main-content {
	color: #FFF;
	padding-right: 0;
}
.main-content h1 {
	font-size: 20px;
}
.main-content a {
	color: #FFF;
	text-decoration: underline;
}
.yesteryear-title {
	background-color: #FFB64A;
	color: #000;
	font-size: 18px;
	padding: 15px;
	margin-top: 0;
}
.yesteryear-main-content {
	color: #FFB64A;
	padding-left: 0;
	padding-right: 0;
}
.yesteryear-main-content h1 {
	font-size: 20px;
}
.yesteryear-main-content h2 {
	font-size: 18px;
}
.yesteryear-main-content a {
	color: #FFF;
	text-decoration: underline;
}
.left-content {
	padding-left: 0;
	padding-right: 0;
}
.copy {
	font-size: 9px;
	color: #C02212;
	text-align: right;
}
.copy a {
	color: #C02212;
}

.footer {
	margin-top: 20px;
}

.book {
	margin: 0 0 5px 5px;
}

/* Photo Gallery */
.lh-gallery {
margin-top: 10px;
}
.gal-item-active {
float: left;
width: 102px;
margin-right: 20px;
margin-bottom: 20px;
}
.gal-item-active img {
border: 1px solid #9A1B0E;
}

/* Contact Form */

.contact-form {
width: 400px;
}
.text-error {
color: red;
}